name: Tagify
type: module
description: Makes entity reference fields more user-friendly using <a href="https://github.com/yairEO/tagify">Tagify</a>.
package: User interface
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
dependencies:
  - drupal:taxonomy

# Information added by Drupal.org packaging script on 2024-10-20
version: '1.2.25'
project: 'tagify'
datestamp: 1729424143
